.NewsSection__totalItems {
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 20px;
  margin-top: -10px;
}

.news-list-search-form {
  width: 100%;
}

.news-search__form-shadow {
  box-shadow: 0px 24px 40px 0px rgba(0, 0, 0, 0.2509803922);
}

.news-search-form {
  max-width: 57rem;
  margin: 0 auto;
}
.news-search-form__container {
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 2rem;
  background-color: #f2f6ff;
}
@media (max-width: 1024px) {
  .news-search-form__container {
    flex-direction: column;
    padding-left: 30px;
  }
}
.news-search-form__header {
  margin-bottom: 1.5rem;
}
@media (min-width: 1024px) {
  .news-search-form__header {
    margin-bottom: 1rem;
  }
}
.news-search-form__title {
  margin-bottom: 0.5rem;
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
}
@media (min-width: 768px) {
  .news-search-form__title {
    font-size: 2rem;
  }
}
.news-search-form__subtitle {
  color: #2a2b2c;
}
@media (min-width: 1024px) {
  .news-search-form__subtitle {
    display: none;
  }
}
.news-search-form__row {
  display: flex;
  gap: 15px;
}
@media (min-width: 768px) {
  .news-search-form__row {
    gap: 2rem;
  }
}
.news-search-form__row > .FormField {
  margin-bottom: 1.5rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .news-search-form__row > .FormField--category {
    margin-bottom: 0;
  }
}
@media (max-width: 479px) {
  .news-search-form__row > .FormField--date {
    margin-bottom: 0;
  }
}
.news-search-form__row > .FormField .FormField,
.news-search-form__row > .FormField .form-actions button {
  margin-bottom: 0;
}
.news-search-form__row > .FormField input {
  font-size: 1rem;
  line-height: 1.625rem;
  padding: 0 1rem;
}
.news-search-form__row .form-no-label > h4 {
  margin: 0;
}
@media (max-width: 1024px) {
  .news-search-form__row {
    flex-direction: column;
  }
  .news-search-form__row--search {
    order: 1;
  }
  .news-search-form__row--filters {
    order: 2;
  }
  .news-search-form__row--category-filters {
    order: 3;
  }
}
.news-search-form__row--search {
  align-items: center;
}
@media (max-width: 1024px) {
  .news-search-form__row--search .FormField--search {
    margin-bottom: 1rem;
    width: 100%;
  }
  .news-search-form__row--search .form-no-label {
    margin-bottom: 0;
  }
}
.news-search-form__row--filters, .news-search-form__row--category-filters {
  align-items: center;
  justify-content: space-between;
}
.news-search-form__row--category-filters {
  max-width: 57rem;
}
@media (min-width: 1024px) {
  .news-search-form__row--category-filters {
    gap: 0;
  }
}
.news-search-form__row--category-filters .news-category-pill {
  margin-bottom: 0;
}
@media (min-width: 480px) {
  .news-search-form__row--filters {
    max-width: 36rem;
    flex-direction: row;
  }
}
.news-search-form__header-close {
  flex-flow: row-reverse;
  position: absolute;
  right: 0;
}

.FormField--search {
  flex-grow: 1;
}
@media (min-width: 1024px) {
  .FormField--search {
    max-width: 43rem;
  }
}
.FormField--search:hover ::after {
  color: #0367E1;
}
.FormField--search > .FormField {
  position: flex;
  justify-content: right;
}
.FormField--search > .FormField:after {
  content: "";
  width: 1.875rem;
  height: 1.875rem;
  background: currentColor;
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z'/%3E%3C/svg%3E");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z'/%3E%3C/svg%3E");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  position: absolute;
  right: 1rem;
  top: 0.75rem;
  color: var(--color-suld-150);
}
.FormField--search > .FormField:hover::after {
  color: #0367E1;
}
.FormField--submit .form-actions {
  margin: 0;
  display: flex;
  margin-right: 0;
}
@media (max-width: 1024px) {
  .FormField--submit .form-actions {
    width: 100%;
    justify-content: center;
  }
}
.FormField--submit .form-actions > button {
  margin-right: 0;
  min-width: 10.5rem;
}
.FormField--date, .FormField--category {
  flex: 1;
}
.FormField--date .FormField--focused > .FormField__input,
.FormField--date .FormField__input:focus,
.FormField--date .FormField__input:hover {
  box-shadow: none;
  outline: none;
}
.FormField--date > .date-range-container {
  display: flex;
  gap: 1rem;
  align-items: center;
}
.FormField--submit-category {
  display: none;
}
@media (max-width: 1024px) {
  .FormField--submit-category {
    display: block;
    width: 100%;
  }
  .FormField--submit-category .form-actions {
    width: 100%;
  }
  .FormField--submit-category .form-actions button {
    width: 100%;
  }
}
.FormField--submit-desktop {
  display: block;
}
@media (max-width: 1024px) {
  .FormField--submit-desktop {
    display: none;
  }
}